DIV.navMainContainer UL.navMain LI A {
	font-weight:normal;
	FONT-SIZE: 18px;
	LINE-HEIGHT: .80em;
	FONT-FAMILY:Georgia, sans-serif;
	TEXT-DECORATION: none;
	padding-right: 15px;
	z-index:1000;
	overflow: visible;	/* font-style: italic; */
	text-shadow: 1pt 1px 0px black;
	}
.navMainContainer A:link {
	COLOR:#FFFFFF; /* #fff */
	}
.navMainContainer A:visited {
	COLOR:#fff; /* #fff */
}
.navMainContainer A:hover {
	COLOR: #F7F409; /* #EAEAEA */
}
.navMainContainer UL.navMain {
	MARGIN-BOTTOM: 0px;
}
.navMainContainer UL.navMain UL {
	MARGIN-BOTTOM: 0px;
		/*border-bottom:1px solid #000; */
}
.navMainContainer UL.navMain UL {
	MARGIN-TOP: 0px; WIDTH: 201px; border-bottom:1px solid #660000;
}
.navMainContainer UL.navMain LI UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 
}
.navMainContainer UL.navMain LI UL LI A {
	PADDING-RIGHT: 0.5em;
	padding-left:11px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 15px;
	PADDING-BOTTOM: 8px;
	MARGIN: 0px;
	PADDING-TOP: 7px;
	HEIGHT: auto;
	background-color:#FFF; /* #CBAC00 */
	border-left:1px solid #37442B;
	border-right:1px solid #37442B;
	border-top:1px solid #37442B;
	border-bottom:0px solid #37442B;
	font-family: Georgia;
	color:#465636;
	font-style: normal;
	background-image: url(../_images_/menu_off_gradient.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	line-height: 18px;
	text-shadow: 0pt 0px 0px black;
}
.navMainContainer UL.navMain LI UL LI A:HOVER {
	PADDING-RIGHT: 0.5em;
	padding-left:11px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 8px;
	MARGIN: 0px;
	PADDING-TOP: 7px;
	HEIGHT: auto;
	background-color:#B87A30; /* #FFDF3E */
	border-left:1px solid #37442B;
	border-right:1px solid #37442B;
	border-top:1px solid #37442B;
	font-family:Georgia;
	color:#fff;
	font-style: normal;
	background-image: url(../_images_/menu_on_gradient.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	line-height: 18px;
}
#arrow1 {
	BACKGROUND-POSITION: right center;
	background-image:url(../_images_/arrow_off.png);
	BACKGROUND-REPEAT: no-repeat
}
#arrow1:hover {
	BACKGROUND-POSITION: right center;
	background-image:url(../_images_/arrow_over.png);
	BACKGROUND-REPEAT: no-repeat
}

.navMainContainer UL.navMain LI UL LI SPAN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0.5em; PADDING-LEFT: 1.2em; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px;  BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; HEIGHT: auto; BORDER-RIGHT-WIDTH: 0px;
}
/*.navMainContainer UL.navMain LI.navMain-Item A {
	BACKGROUND: url(../../images/dsnavBkg_off.gif) #6e818b no-repeat right top
}
.navMainContainer UL.navMain LI.navMain-Item SPAN {
	BACKGROUND: url(../../images/dsnavBkg_off.gif) #6e818b no-repeat right top
}
.navMainContainer UL.navMain LI A IMG {
	
}
.navMainContainer UL.navMain LI:hover {
	
}
.navMainContainer UL.navMain LI.navMain-Hover {
	
}
.navMainContainer UL.navMain LI.navMain-Hover A:hover {
	BACKGROUND: url(../../images/mnavBgSel.gif) repeat-x right top /*this is for main nav hover
	
} */ 
.navMainContainer UL.navMain LI.navMain-Hover UL LI {
background-image:url(../_images_/topNavBase.gif);
}
.navMainContainer UL.navMain LI.navMain-Hover UL LI A:hover {
	background-color:#000000; /* FFDF3E */
	
}
.navMainContainer UL.navMain LI.navMain-Hover UL LI.navMain-Item A:hover {
	background-color:#000000; /* FFDF3E */

}
/*.navMainContainer UL.navMain LI A:hover {
	
}
.navMainContainer UL.navMain LI SPAN.navMain-Hover {
	
}
.navMainContainer UL.navMain LI A:hover IMG {
	
}
.navMainContainer UL.navMain LI.navMain-Item A:hover {
	
}*/

.navMainContainer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: left;z-index:100
}
DIV.navMainContainer IMG {
	VERTICAL-ALIGN: bottom
}
.navMainContainer .navMainHorizontal {
	TEXT-ALIGN: left
}
.navMainContainer .navMainHorizontal UL.navMain {
	TEXT-ALIGN: left
}
.navMainContainer UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: transparent; 
}
.navMainContainer LI
	 {
		PADDING-RIGHT: 0px;
		PADDING-LEFT: 1px;
		
		FLOAT: left;
		PADDING-BOTTOM: 0px;
		MARGIN: 0px;
		PADDING-TOP: 0px;
	}
.navMainContainer LI.first {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.navMainContainer UL LI:unknown {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.navMainContainer A {
	PADDING-RIGHT: 7px;
	DISPLAY: block;
	PADDING-LEFT: 8px;
	PADDING-BOTTOM: 7px;
	PADDING-TOP: 0px
}
.navMainContainer UL LI UL LI A {
	DISPLAY: block
}
/*.navMainContainer .navMainHorizontal #current {
	
}
.navMainContainer .navMainHorizontal #current A {
	
}*/
.navMainContainer .navMainHorizontal UL.navMain UL {
	MARGIN-TOP: 0px; FONT-SIZE: 0.8em
}
.navMainContainer .navMainHorizontal UL.navMain LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.navMainContainer LI LI {
	
}
.navMainContainer .navMainHorizontal UL.navMain UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.navMainContainer .navMainHorizontal UL.navMain UL LI UL {
	PADDING-RIGHT: 0px;
	/*MARGIN-TOP: -34px;*/
	margin-top:0px;
	top:0px;         /* Code Added & Commented By Bipin*/
	PADDING-LEFT: 0px;
	FONT-SIZE: 1em; 
	PADDING-BOTTOM: 0px; MARGIN-LEFT: 201px; WIDTH: 201px; PADDING-TOP: 0px; z-index:99999;
}
.navMainContainer .navMainHorizontal UL.navMain UL LI UL LI A {
	PADDING-RIGHT: 0.5em;
	padding-left:11px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 8px;
	MARGIN: 0px;
	PADDING-TOP: 7px;
	HEIGHT: auto;
	background-color:#FFF; /* #CBAC00 */
	border-left:0px solid #37442B;
	border-right:1px solid #37442B;
	border-top:1px solid #37442B;
	border-bottom:0px solid #37442B;
	font-family: Georgia;
	color:#465636;
	font-style: normal;
	background-image: url(../_images_/menu_off_gradient.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	line-height: 18px;
}
.navMainContainer .navMainHorizontal UL.navMain UL LI UL LI A:hover {
	PADDING-RIGHT: 0.5em;
	padding-left:11px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 8px;
	MARGIN: 0px;
	PADDING-TOP: 7px;
	HEIGHT: auto;
	background-color:#B87A30; /* #FFDF3E */
	border-left:0px solid #37442B;
	border-right:1px solid #37442B;
	border-top:1px solid #37442B;
	font-family:Georgia;
	color:#fff;
	font-style: normal;
	background-image: url(../_images_/menu_on_gradient.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	line-height: 18px;
	/* background-color:#FFFFFF; /* FFDF3E  color:#000;*/
}
